.video-js .vjs-menu-button-inline.vjs-slider-active,.video-js .vjs-menu-button-inline:focus,.video-js .vjs-menu-button-inline:hover,.video-js.vjs-no-flex .vjs-menu-button-inline {
  width: 10em
}

.video-js .vjs-controls-disabled .vjs-big-play-button {
  display: none!important
}

.video-js .vjs-control {
  width: 3em
}

.video-js .vjs-menu-button-inline:before {
  width: 1.5em
}

.vjs-menu-button-inline .vjs-menu {
  left: 3em
}

.vjs-paused.vjs-has-started.video-js .vjs-big-play-button,.video-js.vjs-ended .vjs-big-play-button,.video-js.vjs-paused .vjs-big-play-button {
  display: block
}

.video-js .vjs-load-progress div,.vjs-seeking .vjs-big-play-button,.vjs-waiting .vjs-big-play-button {
  display: none!important
}

.video-js .vjs-mouse-display:after,.video-js .vjs-play-progress:after {
  padding: .3em .4em;
}

.video-js.vjs-ended .vjs-loading-spinner {
  display: none;
}

.video-js.vjs-ended .vjs-big-play-button {
  display: block !important;
}

.video-js *,.video-js:after,.video-js:before {
  box-sizing: inherit;
  font-size: inherit;
  color: inherit;
  line-height: inherit
}

.vjs-caption-settings .vjs-tracksettings {
  padding: 1em;
  margin: 0.25em;
  padding: 0.25em;
  text-align: left;
  overflow: overlay;
  font-size: 0.858em;
}

.video-js .vjs-caption-settings .vjs-tracksettings select {
  color: #000;
  width: 89%;
}

.vjs-tracksettings-font label {
  padding-bottom: 0;
}

.vjs-caption-settings .vjs-tracksettings-controls {
  top: 1em;
  bottom: auto;
  left: 0.9em;
}
.vjs-caption-settings {
  width: 15em;
  height: 75%;
  background-color: rgba(23, 23, 23, 0.85);
  border: 1px solid #797979;
  position: absolute;
  right: 0;
  top: 0;
}

.vjs-tracksettings-colors {
  margin-top: 4em;
}

.vjs-caption-settings .vjs-tracksetting span {
  margin-left: 0;
  float: left;
  margin-top: 2px;
  width: 100%;
}


.video-js .vjs-time-tooltip,
.video-js .vjs-mouse-display:after,
.video-js .vjs-play-progress:after {
  top: -2em;
}

/*.node-type-biography-resource .video-js * {
  font-size: 0.8em;
  line-height: 0.8em;
}

.node-type-biography-resource .video-js .vjs-control-bar .vjs-current-time {
  font-size: inherit;
  line-height: 3.0em;
}

.node-type-biography-resource .video-js .vjs-control:before {
  font-size: 1.8em;
  line-height: 1.67em;
}

.node-type-biography-resource .video-js .vjs-control-bar .vjs-menu-item, .node-type-biography-resource .video-js .vjs-control-bar .vjs-progress-control {
  line-height: 1.0em;
}
*/
.video-js.vjs-fullscreen,.video-js.vjs-fullscreen .vjs-tech {
  width: 100%!important;
  height: 100%!important
}

.video-js {
  font-size: 14px;
  overflow: hidden
}

.video-js .vjs-control {
  color: inherit
}

.video-js .vjs-menu-button-inline:hover,.video-js.vjs-no-flex .vjs-menu-button-inline {
  width: 8.35em
}

.video-js .vjs-volume-menu-button.vjs-volume-menu-button-horizontal:hover .vjs-menu .vjs-menu-content {
  height: 3em;
  width: 6.35em
}

.video-js .vjs-spacer,.video-js .vjs-time-control {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-flex: 1 1 auto;
  -moz-box-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto
}

.video-js .vjs-time-control {
  -webkit-box-flex: 0 1 auto;
  -moz-box-flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: auto;
  padding: 0;
}

.video-js .vjs-time-control.vjs-time-divider {
  width: 14px
}

.video-js .vjs-time-control.vjs-time-divider div {
  width: 100%;
  text-align: center
}

.video-js .vjs-time-control.vjs-current-time {
  margin-left: 1em
}

.video-js .vjs-time-control .vjs-current-time-display,.video-js .vjs-time-control .vjs-duration-display {
  width: 100%
}

.video-js .vjs-time-control .vjs-current-time-display {
  text-align: right
}

.video-js .vjs-time-control .vjs-duration-display {
  text-align: left
}

.video-js .vjs-play-progress:before,.video-js .vjs-progress-control .vjs-play-progress:before,.video-js .vjs-remaining-time,.video-js .vjs-volume-level:after,.video-js .vjs-volume-level:before,.video-js.vjs-live .vjs-time-control.vjs-current-time,.video-js.vjs-live .vjs-time-control.vjs-duration,.video-js.vjs-live .vjs-time-control.vjs-time-divider,.video-js.vjs-no-flex .vjs-time-control.vjs-remaining-time {
  display: none
}

.video-js .vjs-volume-level:before {
  position: absolute;
  font-size: .9em;
}

.vjs-volume-bar.vjs-slider-horizontal .vjs-volume-level:before {
  content: "\2022"
}

.video-js.vjs-no-flex .vjs-time-control {
  display: table-cell;
  width: 4em
}

.video-js .vjs-progress-control {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: .4em;
  top: -.35em
}

.video-js .vjs-progress-control .vjs-load-progress,.video-js .vjs-progress-control .vjs-play-progress,.video-js .vjs-progress-control .vjs-progress-holder {
  height: 100%
}

.video-js .vjs-progress-control .vjs-progress-holder {
  margin: 0
}

.video-js .vjs-progress-control:hover {
  height: 1.5em;
  top: -1.5em
}

.video-js .vjs-control-bar {
  color: #ffffff;
  font-size: 13px;
  background-image: linear-gradient(#00000026, black);
  height: 3em;
  -webkit-transition: -webkit-transform .1s ease 0s;
  -moz-transition: -moz-transform .1s ease 0s;
  -ms-transition: -ms-transform .1s ease 0s;
  -o-transition: -o-transform .1s ease 0s;
  transition: transform .1s ease 0s
}

.video-js.not-hover.vjs-has-started.vjs-paused.vjs-user-active .vjs-control-bar,.video-js.not-hover.vjs-has-started.vjs-paused.vjs-user-inactive .vjs-control-bar,.video-js.not-hover.vjs-has-started.vjs-playing.vjs-user-active .vjs-control-bar,.video-js.not-hover.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-control-bar,.video-js.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-control-bar {
  visibility: visible;
  opacity: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateY(3em);
  -moz-transform: translateY(3em);
  -ms-transform: translateY(3em);
  -o-transform: translateY(3em);
  transform: translateY(3em);
  -webkit-transition: -webkit-transform 1s ease 0s;
  -moz-transition: -moz-transform 1s ease 0s;
  -ms-transition: -ms-transform 1s ease 0s;
  -o-transition: -o-transform 1s ease 0s;
  transition: transform 1s ease 0s
}

.video-js.not-hover.vjs-has-started.vjs-paused.vjs-user-active .vjs-progress-control,.video-js.not-hover.vjs-has-started.vjs-paused.vjs-user-inactive .vjs-progress-control,.video-js.not-hover.vjs-has-started.vjs-playing.vjs-user-active .vjs-progress-control,.video-js.not-hover.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-progress-control,.video-js.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-progress-control {
  height: .25em;
  top: -.25em;
  pointer-events: none;
  -webkit-transition: height 1s,top 1s;
  -moz-transition: height 1s,top 1s;
  -ms-transition: height 1s,top 1s;
  -o-transition: height 1s,top 1s;
  transition: height 1s,top 1s
}

.video-js.not-hover.vjs-has-started.vjs-paused.vjs-user-active.vjs-fullscreen .vjs-progress-control,.video-js.not-hover.vjs-has-started.vjs-paused.vjs-user-inactive.vjs-fullscreen .vjs-progress-control,.video-js.not-hover.vjs-has-started.vjs-playing.vjs-user-active.vjs-fullscreen .vjs-progress-control,.video-js.not-hover.vjs-has-started.vjs-playing.vjs-user-inactive.vjs-fullscreen .vjs-progress-control,.video-js.vjs-has-started.vjs-playing.vjs-user-inactive.vjs-fullscreen .vjs-progress-control {
  opacity: 0;
  -webkit-transition: opacity 1s ease 1s;
  -moz-transition: opacity 1s ease 1s;
  -ms-transition: opacity 1s ease 1s;
  -o-transition: opacity 1s ease 1s;
  transition: opacity 1s ease 1s
}

.video-js.vjs-live .vjs-live-control {
  margin-left: 1em
}

.video-js .vjs-big-play-button {
  top: 50%;
  left: 50%;
  margin-left: -1em;
  margin-top: -1em;
  width: 2em;
  height: 2em;
  line-height: 2em;
  border: none;
  border-radius: 50%;
  font-size: 3.5em;
  background-color: rgba(0,0,0,.45);
  color: #fff;
  -webkit-transition: border-color .4s,outline .4s,background-color .4s;
  -moz-transition: border-color .4s,outline .4s,background-color .4s;
  -ms-transition: border-color .4s,outline .4s,background-color .4s;
  -o-transition: border-color .4s,outline .4s,background-color .4s;
  transition: border-color .4s,outline .4s,background-color .4s
}

.video-js .vjs-menu-button-popup .vjs-menu {
  left: -3em
}

.video-js .vjs-menu-button-popup .vjs-menu .vjs-menu-content {
  background-color: transparent;
  width: 7em;
  left: 1.5em;
  padding-bottom: .5em
}

.video-js .vjs-menu-button-popup .vjs-menu .vjs-menu-item,.video-js .vjs-menu-button-popup .vjs-menu .vjs-menu-title {
  background-color: #151515;
  color: #ABABAB;
  margin: .3em 0;
  padding: .5em;
  border-radius: .3em
}

.video-js .vjs-menu-button-popup .vjs-menu .vjs-menu-item.vjs-selected {
  background-color: rgb(255, 255, 255);
  color: #000;
  border: 1px solid #232323;
  font-weight: bold;
}
.vjs-menu li {
  font-size: 1em;
}

.video-js .vjs-menu-button-popup .vjs-menu li.vjs-menu-item.vjs-texttrack-settings {
  background-color: #b3b3b3;
  color: #272727;
}

.video-js .vjs-big-play-button {
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 5em;
  border-radius: 50%;
  height: 2em !important;
  line-height: 2em !important;
  margin-top: -1em !important
}

.video-js:hover .vjs-big-play-button,.video-js .vjs-big-play-button:focus,.video-js .vjs-big-play-button:active {
  background-color: rgba(0, 0, 0, 0.7);
}

.video-js:hover .vjs-big-play-button {
  transition: all 0.4s;
}

.video-js .vjs-loading-spinner {
  border-color: rgba(255,255,255,0.7)
}

.video-js .vjs-control-bar2 {
  background-color: #ffffff
}

.video-js .vjs-play-progress {
  background-color: #ffffff
}

.video-js .vjs-load-progress {
 background: rgba(255, 255, 255, 0.36);
}

.video-js .vjs-progress-control {
  border-top: 1px solid #c7c7c7;
}

.video-js, .video-yt {
  margin: 0 auto;
  max-width: 660px;
  display: block;
}
.video-js.vjs-fullsceen, .video-yt.vjs-fullscreen {
  max-width: 100%;
}
.av-stage {
  max-width: 660px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  /*border: 5px hotpink dashed;*/
}
/*
.av-stage .internal {
  border: 5px blue dashed;
}

.av-stage .external {
  border: 5px brown dashed;
}
*/

.vjs-tracksettings-controls button {
  background-color: #eaeaea;
  color: #252525;
  margin: 0.25em 0.5em 0.5em 0em;
  padding: 0.8em;
  font-weight: bold;
  border-radius: 5px;
  width: 44%;
}
.vjs-caption-settings .vjs-tracksetting legend {
  margin-bottom: 0;
}

.vjs-tracksettings-controls button:hover {
  color: black;
}

.video-js .vjs-menu-button-popup .vjs-menu .vjs-menu-item.vjs-selected:hover {
  color: #424242;
}

.video-js .vjs-menu-button-popup .vjs-menu .vjs-menu-item:hover {
  color: #e2e2e2;
}

button.vjs-done-button {
  color: green;
  border: 2px solid green;
  border-radius: 7px;
}